{
  "name": "public-service",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc --noEmit && npm run build-quisk",
    "build-quisk": "vite build ./ fire && vite build ./ criminal && vite build ./ xmfire",
    "preview": "vite preview"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@element-plus/icons-vue": "^2.1.0",
    "@types/qs": "^6.9.7",
    "axios": "^1.4.0",
    "element-plus": "^2.3.8",
    "js-base64": "^3.7.5",
    "mime": "^3.0.0",
    "mitt": "^3.0.1",
    "qs": "^6.11.2",
    "sass": "^1.64.2",
    "unplugin-element-plus": "^0.7.2",
    "unplugin-vue-define-options": "^1.3.12",
    "vue": "^3.3.4",
    "vue-cropper": "^1.0.9",
    "vue-router": "^4.2.4"
  },
  "devDependencies": {
    "@types/node": "^20.4.5",
    "@vitejs/plugin-vue": "^4.2.3",
    "typescript": "^5.0.2",
    "vite": "^4.4.5",
    "vue-tsc": "^1.8.5"
  }
}